Subject: [mpls] Closed: 2nd WG LC on draft-ietf-mpls-bfd-directed

From: <[email-masked]>
Date: Fri, 17 Feb 2017 09:55:33 +0000

Hi,

The 2nd WG LC on draft-ietf-mpls-bfd-directed is closed now. 
	
regards

Nic

-----Ursprüngliche Nachricht-----
Von: mpls [mailto:[email-masked]] Im Auftrag von Martin Vigoureux
Gesendet: Sonntag, 10. Juli 2016 20:00
An: [email-masked]
Betreff: [mpls] 2nd WG LC on draft-ietf-mpls-bfd-directed

WG,

as said by Ross [1], I have been appointed Document Shepherd for draft-ietf-mpls-bfd-directed [2]. As such I am also running the second WG LC.

So, this e-mail starts a WG LC which will end on the 31st of July.

I'd like to remind that an IPR disclosure [3] exists against this document.

So it is time to state whether or not you are in favour of progressing the document. Please also take the time to review the document and post comments on its content.

Please respond to this call.

Thank you

Martin

[1]: https://mailarchive.ietf.org/arch/msg/mpls/rxnEv4LnUiwhTiZOhowOC6AcHYU
[2]: https://datatracker.ietf.org/doc/draft-ietf-mpls-bfd-directed/
[2]: https://datatracker.ietf.org/ipr/2769/

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls